ISCS#FEP - Feature #761

NC3o000,0000,L1500 00UI0 00000000

09/03/2020 03:55 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0.2

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/03/2020

100%
0.00 hour
0.00 hour

Description

Ncal000,0000,01s00 00wl 00000000

History

#1 - 09/03/2020 03:56 PM - shixun yan

- Status changed from New to In Progress

#2 - 09/03/2020 05:53 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/04/2025

1/1
